# Asterisk Project : Asterisk 13 ManagerAction_VoicemailUsersList

Created by wikibot on Aug 08, 2014

# VoicemailUsersList

### Synopsis

List All Voicemail User Information.

### Description

### Syntax

    Action: VoicemailUsersList
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538